require 'rails_helper'

RSpec.describe "stock_journals/show", type: :view do
  before(:each) do
    @stock_journal = assign(:stock_journal, StockJournal.create!())
  end

  it "renders attributes in <p>" do
    render
  end
end
